{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "(12) <span xmlns=\"http://www.w3.org/1999/xhtml\" class=\"p\">Features can be declared with an array dimension, if the component is a thread, device, or processor.<\/span>"
        }
    ],
    "uuid": "3c4d9b56-8c66-493e-9f44-3e547c6b9841"
}